<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12004" pointId="2212" subPointId="0" userId="046440A3-3763-4FAE-B955-664073C6BEEE" date="2025-05-28 19:45:16" timeDiffer="1">
  <longitude>113.785257</longitude>
  <latitude>34.765392</latitude>
  <direction>53.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146092_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国河南省郑州市金水区东站北街</address>
  <locationDescribe>在郑州东站附近</locationDescribe>
  <currentTime>1748432715967</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250528/1748432715967.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>